e2fsprogs 1.44.5-1

Yaakov Selkowitz yselkowitz@cygwin.com
Sun Jan 20 05:49:00 GMT 2019


The following packages have been uploaded to the Cygwin distribution:

* e2fsprogs-1.44.5-1
* libcom_err2-1.44.5-1
* libcom_err-devel-1.44.5-1
* libe2p2-1.44.5-1
* libe2p-devel-1.44.5-1
* libext2fs2-1.44.5-1
* libext2fs-devel-1.44.5-1
* libss2-1.44.5-1
* libss-devel-1.44.5-1
* uuidd-1.44.5-1

This package contains all of the standard utilities for creating, 
fixing, configuring, and debugging ext2/3/4 filesystems.

This is an update to the latest upstream release.  The uuidd(8) binary 
is provided by a new subpackage from these sources, as the util-linux
version now requires signalfd(2) support.  Such support is expected in 
the next version of Cygwin, at which point util-linux will provide this 
binary again.

--
Yaakov



More information about the Cygwin-announce mailing list